Subject: Re: linux-next: manual merge of the char-misc tree with the driver-core tree

From: "Michael S. Tsirkin" <[email-masked]>
Date: Tue, 2 Jul 2019 11:23:34 -0400

On Tue, Jul 02, 2019 at 05:18:17PM +0200, Joerg Roedel wrote:
> On Tue, Jul 02, 2019 at 03:18:03PM +0100, Jean-Philippe Brucker wrote:
> > Nathan, thanks for noticing and fixing this.
> > 
> > Joerg, the virtio-iommu driver build failed in next because of a
> > dependency on driver-core changes for v5.3. I'm not sure what the best
> > practice is in this case, I guess I will resend the driver as applied
> > onto the latest driver-core, to have it working in v5.3?
> 
> This depends on what the vhost-tree maintainer prefers. I would probably
> merge the current driver-core into the virtio-iommu branch and put a
> fix on-top.
> 
> 
> Regards,
> 
> 	Joerg

I can drop virtio iommu from my tree. Where's yours? I'd like to take a
last look and send an ack.

-- 
MST